» Ubuntu » Balíky

Error

two or more packages specified (netrek-client-cow precise)